Subject: bug#24254: issue with configure script in git

From: Rishabh Dave <[email-masked]>
Date: Fri, 19 Aug 2016 13:47:55 +0530

On Thu, Aug 18, 2016 at 2:38 AM, Paul Eggert <[email-masked]> wrote:
> Rishabh Dave wrote:
>
>>   ./configure: line 7227: syntax error near unexpected token `0.9.0'
>>   ./configure: line 7227: `PKG_PROG_PKG_CONFIG(0.9.0)'
>
>
> My guess is your version of pkg-config is too old.

There was and old version at usr/local/bin.

> What platform are you building on?
Ubuntu 16.04 x86-32

> If you build again from a fresh git
> checkout, what is the output of the following shell commands? I'm attaching
> my output, on Ubuntu 16.04.1 x86-64.
>
> pkg-config --version
> ./bootstrap
> cat m4/pkg.m4
> ./configure
> cat config.log

Output for above commands ran on a fresh copy is attached. (I ran them
with tee to avoid copy-paste)  ./configure was successful. However,
this time make did complete running; failed to build an object file. I
have attached output.

Thanks for all the help in advance!